<?php

// Require
require_once __DIR__ . '/../EventDispatcher/autoload.php';
require_once __DIR__ . '/../OptionsResolver/autoload.php';
require_once __DIR__ . '/../PropertyAccess/autoload.php';
require_once __DIR__ . '/../../Contracts/Deprecation/autoload.php';
require_once __DIR__ . '/../../Contracts/Service/autoload.php';

// Suggest
if (stream_resolve_include_path(__DIR__ . '/../../Bridge/Twig/autoload.php')) { include_once __DIR__ . '/../../Bridge/Twig/autoload.php'; }
if (stream_resolve_include_path(__DIR__ . '/../Security/Csrf/autoload.php')) { include_once __DIR__ . '/../Security/Csrf/autoload.php'; }
if (stream_resolve_include_path(__DIR__ . '/../Validator/autoload.php')) { include_once __DIR__ . '/../Validator/autoload.php'; }

// @codingStandardsIgnoreFile
// @codeCoverageIgnoreStart
// this is an autogenerated file - do not edit
spl_autoload_register(
    function($class) {
        static $classes = null;
        if ($classes === null) {
            $classes = array(
                'symfony\\component\\form\\abstractextension' => '/AbstractExtension.php',
                'symfony\\component\\form\\abstractrendererengine' => '/AbstractRendererEngine.php',
                'symfony\\component\\form\\abstracttype' => '/AbstractType.php',
                'symfony\\component\\form\\abstracttypeextension' => '/AbstractTypeExtension.php',
                'symfony\\component\\form\\button' => '/Button.php',
                'symfony\\component\\form\\buttonbuilder' => '/ButtonBuilder.php',
                'symfony\\component\\form\\buttontypeinterface' => '/ButtonTypeInterface.php',
                'symfony\\component\\form\\callbacktransformer' => '/CallbackTransformer.php',
                'symfony\\component\\form\\choicelist\\arraychoicelist' => '/ChoiceList/ArrayChoiceList.php',
                'symfony\\component\\form\\choicelist\\choicelist' => '/ChoiceList/ChoiceList.php',
                'symfony\\component\\form\\choicelist\\choicelistinterface' => '/ChoiceList/ChoiceListInterface.php',
                'symfony\\component\\form\\choicelist\\factory\\cache\\abstractstaticoption' => '/ChoiceList/Factory/Cache/AbstractStaticOption.php',
                'symfony\\component\\form\\choicelist\\factory\\cache\\choiceattr' => '/ChoiceList/Factory/Cache/ChoiceAttr.php',
                'symfony\\component\\form\\choicelist\\factory\\cache\\choicefieldname' => '/ChoiceList/Factory/Cache/ChoiceFieldName.php',
                'symfony\\component\\form\\choicelist\\factory\\cache\\choicefilter' => '/ChoiceList/Factory/Cache/ChoiceFilter.php',
                'symfony\\component\\form\\choicelist\\factory\\cache\\choicelabel' => '/ChoiceList/Factory/Cache/ChoiceLabel.php',
                'symfony\\component\\form\\choicelist\\factory\\cache\\choiceloader' => '/ChoiceList/Factory/Cache/ChoiceLoader.php',
                'symfony\\component\\form\\choicelist\\factory\\cache\\choicetranslationparameters' => '/ChoiceList/Factory/Cache/ChoiceTranslationParameters.php',
                'symfony\\component\\form\\choicelist\\factory\\cache\\choicevalue' => '/ChoiceList/Factory/Cache/ChoiceValue.php',
                'symfony\\component\\form\\choicelist\\factory\\cache\\groupby' => '/ChoiceList/Factory/Cache/GroupBy.php',
                'symfony\\component\\form\\choicelist\\factory\\cache\\preferredchoice' => '/ChoiceList/Factory/Cache/PreferredChoice.php',
                'symfony\\component\\form\\choicelist\\factory\\cachingfactorydecorator' => '/ChoiceList/Factory/CachingFactoryDecorator.php',
                'symfony\\component\\form\\choicelist\\factory\\choicelistfactoryinterface' => '/ChoiceList/Factory/ChoiceListFactoryInterface.php',
                'symfony\\component\\form\\choicelist\\factory\\defaultchoicelistfactory' => '/ChoiceList/Factory/DefaultChoiceListFactory.php',
                'symfony\\component\\form\\choicelist\\factory\\propertyaccessdecorator' => '/ChoiceList/Factory/PropertyAccessDecorator.php',
                'symfony\\component\\form\\choicelist\\lazychoicelist' => '/ChoiceList/LazyChoiceList.php',
                'symfony\\component\\form\\choicelist\\loader\\abstractchoiceloader' => '/ChoiceList/Loader/AbstractChoiceLoader.php',
                'symfony\\component\\form\\choicelist\\loader\\callbackchoiceloader' => '/ChoiceList/Loader/CallbackChoiceLoader.php',
                'symfony\\component\\form\\choicelist\\loader\\choiceloaderinterface' => '/ChoiceList/Loader/ChoiceLoaderInterface.php',
                'symfony\\component\\form\\choicelist\\loader\\filterchoiceloaderdecorator' => '/ChoiceList/Loader/FilterChoiceLoaderDecorator.php',
                'symfony\\component\\form\\choicelist\\loader\\intlcallbackchoiceloader' => '/ChoiceList/Loader/IntlCallbackChoiceLoader.php',
                'symfony\\component\\form\\choicelist\\view\\choicegroupview' => '/ChoiceList/View/ChoiceGroupView.php',
                'symfony\\component\\form\\choicelist\\view\\choicelistview' => '/ChoiceList/View/ChoiceListView.php',
                'symfony\\component\\form\\choicelist\\view\\choiceview' => '/ChoiceList/View/ChoiceView.php',
                'symfony\\component\\form\\clearableerrorsinterface' => '/ClearableErrorsInterface.php',
                'symfony\\component\\form\\clickableinterface' => '/ClickableInterface.php',
                'symfony\\component\\form\\command\\debugcommand' => '/Command/DebugCommand.php',
                'symfony\\component\\form\\console\\descriptor\\descriptor' => '/Console/Descriptor/Descriptor.php',
                'symfony\\component\\form\\console\\descriptor\\jsondescriptor' => '/Console/Descriptor/JsonDescriptor.php',
                'symfony\\component\\form\\console\\descriptor\\textdescriptor' => '/Console/Descriptor/TextDescriptor.php',
                'symfony\\component\\form\\console\\helper\\descriptorhelper' => '/Console/Helper/DescriptorHelper.php',
                'symfony\\component\\form\\dataaccessorinterface' => '/DataAccessorInterface.php',
                'symfony\\component\\form\\datamapperinterface' => '/DataMapperInterface.php',
                'symfony\\component\\form\\datatransformerinterface' => '/DataTransformerInterface.php',
                'symfony\\component\\form\\dependencyinjection\\formpass' => '/DependencyInjection/FormPass.php',
                'symfony\\component\\form\\event\\postsetdataevent' => '/Event/PostSetDataEvent.php',
                'symfony\\component\\form\\event\\postsubmitevent' => '/Event/PostSubmitEvent.php',
                'symfony\\component\\form\\event\\presetdataevent' => '/Event/PreSetDataEvent.php',
                'symfony\\component\\form\\event\\presubmitevent' => '/Event/PreSubmitEvent.php',
                'symfony\\component\\form\\event\\submitevent' => '/Event/SubmitEvent.php',
                'symfony\\component\\form\\exception\\accessexception' => '/Exception/AccessException.php',
                'symfony\\component\\form\\exception\\alreadysubmittedexception' => '/Exception/AlreadySubmittedException.php',
                'symfony\\component\\form\\exception\\badmethodcallexception' => '/Exception/BadMethodCallException.php',
                'symfony\\component\\form\\exception\\errormappingexception' => '/Exception/ErrorMappingException.php',
                'symfony\\component\\form\\exception\\exceptioninterface' => '/Exception/ExceptionInterface.php',
                'symfony\\component\\form\\exception\\invalidargumentexception' => '/Exception/InvalidArgumentException.php',
                'symfony\\component\\form\\exception\\invalidconfigurationexception' => '/Exception/InvalidConfigurationException.php',
                'symfony\\component\\form\\exception\\logicexception' => '/Exception/LogicException.php',
                'symfony\\component\\form\\exception\\outofboundsexception' => '/Exception/OutOfBoundsException.php',
                'symfony\\component\\form\\exception\\runtimeexception' => '/Exception/RuntimeException.php',
                'symfony\\component\\form\\exception\\stringcastexception' => '/Exception/StringCastException.php',
                'symfony\\component\\form\\exception\\transformationfailedexception' => '/Exception/TransformationFailedException.php',
                'symfony\\component\\form\\exception\\unexpectedtypeexception' => '/Exception/UnexpectedTypeException.php',
                'symfony\\component\\form\\extension\\core\\coreextension' => '/Extension/Core/CoreExtension.php',
                'symfony\\component\\form\\extension\\core\\dataaccessor\\callbackaccessor' => '/Extension/Core/DataAccessor/CallbackAccessor.php',
                'symfony\\component\\form\\extension\\core\\dataaccessor\\chainaccessor' => '/Extension/Core/DataAccessor/ChainAccessor.php',
                'symfony\\component\\form\\extension\\core\\dataaccessor\\propertypathaccessor' => '/Extension/Core/DataAccessor/PropertyPathAccessor.php',
                'symfony\\component\\form\\extension\\core\\datamapper\\checkboxlistmapper' => '/Extension/Core/DataMapper/CheckboxListMapper.php',
                'symfony\\component\\form\\extension\\core\\datamapper\\datamapper' => '/Extension/Core/DataMapper/DataMapper.php',
                'symfony\\component\\form\\extension\\core\\datamapper\\propertypathmapper' => '/Extension/Core/DataMapper/PropertyPathMapper.php',
                'symfony\\component\\form\\extension\\core\\datamapper\\radiolistmapper' => '/Extension/Core/DataMapper/RadioListMapper.php',
                'symfony\\component\\form\\extension\\core\\datatransformer\\arraytopartstransformer' => '/Extension/Core/DataTransformer/ArrayToPartsTransformer.php',
                'symfony\\component\\form\\extension\\core\\datatransformer\\basedatetimetransformer' => '/Extension/Core/DataTransformer/BaseDateTimeTransformer.php',
                'symfony\\component\\form\\extension\\core\\datatransformer\\booleantostringtransformer' => '/Extension/Core/DataTransformer/BooleanToStringTransformer.php',
                'symfony\\component\\form\\extension\\core\\datatransformer\\choicestovaluestransformer' => '/Extension/Core/DataTransformer/ChoicesToValuesTransformer.php',
                'symfony\\component\\form\\extension\\core\\datatransformer\\choicetovaluetransformer' => '/Extension/Core/DataTransformer/ChoiceToValueTransformer.php',
                'symfony\\component\\form\\extension\\core\\datatransformer\\datatransformerchain' => '/Extension/Core/DataTransformer/DataTransformerChain.php',
                'symfony\\component\\form\\extension\\core\\datatransformer\\dateintervaltoarraytransformer' => '/Extension/Core/DataTransformer/DateIntervalToArrayTransformer.php',
                'symfony\\component\\form\\extension\\core\\datatransformer\\dateintervaltostringtransformer' => '/Extension/Core/DataTransformer/DateIntervalToStringTransformer.php',
                'symfony\\component\\form\\extension\\core\\datatransformer\\datetimeimmutabletodatetimetransformer' => '/Extension/Core/DataTransformer/DateTimeImmutableToDateTimeTransformer.php',
                'symfony\\component\\form\\extension\\core\\datatransformer\\datetimetoarraytransformer' => '/Extension/Core/DataTransformer/DateTimeToArrayTransformer.php',
                'symfony\\component\\form\\extension\\core\\datatransformer\\datetimetohtml5localdatetimetransformer' => '/Extension/Core/DataTransformer/DateTimeToHtml5LocalDateTimeTransformer.php',
                'symfony\\component\\form\\extension\\core\\datatransformer\\datetimetolocalizedstringtransformer' => '/Extension/Core/DataTransformer/DateTimeToLocalizedStringTransformer.php',
                'symfony\\component\\form\\extension\\core\\datatransformer\\datetimetorfc3339transformer' => '/Extension/Core/DataTransformer/DateTimeToRfc3339Transformer.php',
                'symfony\\component\\form\\extension\\core\\datatransformer\\datetimetostringtransformer' => '/Extension/Core/DataTransformer/DateTimeToStringTransformer.php',
                'symfony\\component\\form\\extension\\core\\datatransformer\\datetimetotimestamptransformer' => '/Extension/Core/DataTransformer/DateTimeToTimestampTransformer.php',
                'symfony\\component\\form\\extension\\core\\datatransformer\\datetimezonetostringtransformer' => '/Extension/Core/DataTransformer/DateTimeZoneToStringTransformer.php',
                'symfony\\component\\form\\extension\\core\\datatransformer\\integertolocalizedstringtransformer' => '/Extension/Core/DataTransformer/IntegerToLocalizedStringTransformer.php',
                'symfony\\component\\form\\extension\\core\\datatransformer\\intltimezonetostringtransformer' => '/Extension/Core/DataTransformer/IntlTimeZoneToStringTransformer.php',
                'symfony\\component\\form\\extension\\core\\datatransformer\\moneytolocalizedstringtransformer' => '/Extension/Core/DataTransformer/MoneyToLocalizedStringTransformer.php',
                'symfony\\component\\form\\extension\\core\\datatransformer\\numbertolocalizedstringtransformer' => '/Extension/Core/DataTransformer/NumberToLocalizedStringTransformer.php',
                'symfony\\component\\form\\extension\\core\\datatransformer\\percenttolocalizedstringtransformer' => '/Extension/Core/DataTransformer/PercentToLocalizedStringTransformer.php',
                'symfony\\component\\form\\extension\\core\\datatransformer\\stringtofloattransformer' => '/Extension/Core/DataTransformer/StringToFloatTransformer.php',
                'symfony\\component\\form\\extension\\core\\datatransformer\\ulidtostringtransformer' => '/Extension/Core/DataTransformer/UlidToStringTransformer.php',
                'symfony\\component\\form\\extension\\core\\datatransformer\\uuidtostringtransformer' => '/Extension/Core/DataTransformer/UuidToStringTransformer.php',
                'symfony\\component\\form\\extension\\core\\datatransformer\\valuetoduplicatestransformer' => '/Extension/Core/DataTransformer/ValueToDuplicatesTransformer.php',
                'symfony\\component\\form\\extension\\core\\datatransformer\\weektoarraytransformer' => '/Extension/Core/DataTransformer/WeekToArrayTransformer.php',
                'symfony\\component\\form\\extension\\core\\eventlistener\\fixurlprotocollistener' => '/Extension/Core/EventListener/FixUrlProtocolListener.php',
                'symfony\\component\\form\\extension\\core\\eventlistener\\mergecollectionlistener' => '/Extension/Core/EventListener/MergeCollectionListener.php',
                'symfony\\component\\form\\extension\\core\\eventlistener\\resizeformlistener' => '/Extension/Core/EventListener/ResizeFormListener.php',
                'symfony\\component\\form\\extension\\core\\eventlistener\\transformationfailurelistener' => '/Extension/Core/EventListener/TransformationFailureListener.php',
                'symfony\\component\\form\\extension\\core\\eventlistener\\trimlistener' => '/Extension/Core/EventListener/TrimListener.php',
                'symfony\\component\\form\\extension\\core\\type\\basetype' => '/Extension/Core/Type/BaseType.php',
                'symfony\\component\\form\\extension\\core\\type\\birthdaytype' => '/Extension/Core/Type/BirthdayType.php',
                'symfony\\component\\form\\extension\\core\\type\\buttontype' => '/Extension/Core/Type/ButtonType.php',
                'symfony\\component\\form\\extension\\core\\type\\checkboxtype' => '/Extension/Core/Type/CheckboxType.php',
                'symfony\\component\\form\\extension\\core\\type\\choicetype' => '/Extension/Core/Type/ChoiceType.php',
                'symfony\\component\\form\\extension\\core\\type\\collectiontype' => '/Extension/Core/Type/CollectionType.php',
                'symfony\\component\\form\\extension\\core\\type\\colortype' => '/Extension/Core/Type/ColorType.php',
                'symfony\\component\\form\\extension\\core\\type\\countrytype' => '/Extension/Core/Type/CountryType.php',
                'symfony\\component\\form\\extension\\core\\type\\currencytype' => '/Extension/Core/Type/CurrencyType.php',
                'symfony\\component\\form\\extension\\core\\type\\dateintervaltype' => '/Extension/Core/Type/DateIntervalType.php',
                'symfony\\component\\form\\extension\\core\\type\\datetimetype' => '/Extension/Core/Type/DateTimeType.php',
                'symfony\\component\\form\\extension\\core\\type\\datetype' => '/Extension/Core/Type/DateType.php',
                'symfony\\component\\form\\extension\\core\\type\\emailtype' => '/Extension/Core/Type/EmailType.php',
                'symfony\\component\\form\\extension\\core\\type\\enumtype' => '/Extension/Core/Type/EnumType.php',
                'symfony\\component\\form\\extension\\core\\type\\filetype' => '/Extension/Core/Type/FileType.php',
                'symfony\\component\\form\\extension\\core\\type\\formtype' => '/Extension/Core/Type/FormType.php',
                'symfony\\component\\form\\extension\\core\\type\\hiddentype' => '/Extension/Core/Type/HiddenType.php',
                'symfony\\component\\form\\extension\\core\\type\\integertype' => '/Extension/Core/Type/IntegerType.php',
                'symfony\\component\\form\\extension\\core\\type\\languagetype' => '/Extension/Core/Type/LanguageType.php',
                'symfony\\component\\form\\extension\\core\\type\\localetype' => '/Extension/Core/Type/LocaleType.php',
                'symfony\\component\\form\\extension\\core\\type\\moneytype' => '/Extension/Core/Type/MoneyType.php',
                'symfony\\component\\form\\extension\\core\\type\\numbertype' => '/Extension/Core/Type/NumberType.php',
                'symfony\\component\\form\\extension\\core\\type\\passwordtype' => '/Extension/Core/Type/PasswordType.php',
                'symfony\\component\\form\\extension\\core\\type\\percenttype' => '/Extension/Core/Type/PercentType.php',
                'symfony\\component\\form\\extension\\core\\type\\radiotype' => '/Extension/Core/Type/RadioType.php',
                'symfony\\component\\form\\extension\\core\\type\\rangetype' => '/Extension/Core/Type/RangeType.php',
                'symfony\\component\\form\\extension\\core\\type\\repeatedtype' => '/Extension/Core/Type/RepeatedType.php',
                'symfony\\component\\form\\extension\\core\\type\\resettype' => '/Extension/Core/Type/ResetType.php',
                'symfony\\component\\form\\extension\\core\\type\\searchtype' => '/Extension/Core/Type/SearchType.php',
                'symfony\\component\\form\\extension\\core\\type\\submittype' => '/Extension/Core/Type/SubmitType.php',
                'symfony\\component\\form\\extension\\core\\type\\teltype' => '/Extension/Core/Type/TelType.php',
                'symfony\\component\\form\\extension\\core\\type\\textareatype' => '/Extension/Core/Type/TextareaType.php',
                'symfony\\component\\form\\extension\\core\\type\\texttype' => '/Extension/Core/Type/TextType.php',
                'symfony\\component\\form\\extension\\core\\type\\timetype' => '/Extension/Core/Type/TimeType.php',
                'symfony\\component\\form\\extension\\core\\type\\timezonetype' => '/Extension/Core/Type/TimezoneType.php',
                'symfony\\component\\form\\extension\\core\\type\\transformationfailureextension' => '/Extension/Core/Type/TransformationFailureExtension.php',
                'symfony\\component\\form\\extension\\core\\type\\ulidtype' => '/Extension/Core/Type/UlidType.php',
                'symfony\\component\\form\\extension\\core\\type\\urltype' => '/Extension/Core/Type/UrlType.php',
                'symfony\\component\\form\\extension\\core\\type\\uuidtype' => '/Extension/Core/Type/UuidType.php',
                'symfony\\component\\form\\extension\\core\\type\\weektype' => '/Extension/Core/Type/WeekType.php',
                'symfony\\component\\form\\extension\\csrf\\csrfextension' => '/Extension/Csrf/CsrfExtension.php',
                'symfony\\component\\form\\extension\\csrf\\eventlistener\\csrfvalidationlistener' => '/Extension/Csrf/EventListener/CsrfValidationListener.php',
                'symfony\\component\\form\\extension\\csrf\\type\\formtypecsrfextension' => '/Extension/Csrf/Type/FormTypeCsrfExtension.php',
                'symfony\\component\\form\\extension\\datacollector\\datacollectorextension' => '/Extension/DataCollector/DataCollectorExtension.php',
                'symfony\\component\\form\\extension\\datacollector\\eventlistener\\datacollectorlistener' => '/Extension/DataCollector/EventListener/DataCollectorListener.php',
                'symfony\\component\\form\\extension\\datacollector\\formdatacollector' => '/Extension/DataCollector/FormDataCollector.php',
                'symfony\\component\\form\\extension\\datacollector\\formdatacollectorinterface' => '/Extension/DataCollector/FormDataCollectorInterface.php',
                'symfony\\component\\form\\extension\\datacollector\\formdataextractor' => '/Extension/DataCollector/FormDataExtractor.php',
                'symfony\\component\\form\\extension\\datacollector\\formdataextractorinterface' => '/Extension/DataCollector/FormDataExtractorInterface.php',
                'symfony\\component\\form\\extension\\datacollector\\proxy\\resolvedtypedatacollectorproxy' => '/Extension/DataCollector/Proxy/ResolvedTypeDataCollectorProxy.php',
                'symfony\\component\\form\\extension\\datacollector\\proxy\\resolvedtypefactorydatacollectorproxy' => '/Extension/DataCollector/Proxy/ResolvedTypeFactoryDataCollectorProxy.php',
                'symfony\\component\\form\\extension\\datacollector\\type\\datacollectortypeextension' => '/Extension/DataCollector/Type/DataCollectorTypeExtension.php',
                'symfony\\component\\form\\extension\\dependencyinjection\\dependencyinjectionextension' => '/Extension/DependencyInjection/DependencyInjectionExtension.php',
                'symfony\\component\\form\\extension\\httpfoundation\\httpfoundationextension' => '/Extension/HttpFoundation/HttpFoundationExtension.php',
                'symfony\\component\\form\\extension\\httpfoundation\\httpfoundationrequesthandler' => '/Extension/HttpFoundation/HttpFoundationRequestHandler.php',
                'symfony\\component\\form\\extension\\httpfoundation\\type\\formtypehttpfoundationextension' => '/Extension/HttpFoundation/Type/FormTypeHttpFoundationExtension.php',
                'symfony\\component\\form\\extension\\validator\\constraints\\form' => '/Extension/Validator/Constraints/Form.php',
                'symfony\\component\\form\\extension\\validator\\constraints\\formvalidator' => '/Extension/Validator/Constraints/FormValidator.php',
                'symfony\\component\\form\\extension\\validator\\eventlistener\\validationlistener' => '/Extension/Validator/EventListener/ValidationListener.php',
                'symfony\\component\\form\\extension\\validator\\type\\basevalidatorextension' => '/Extension/Validator/Type/BaseValidatorExtension.php',
                'symfony\\component\\form\\extension\\validator\\type\\formtypevalidatorextension' => '/Extension/Validator/Type/FormTypeValidatorExtension.php',
                'symfony\\component\\form\\extension\\validator\\type\\repeatedtypevalidatorextension' => '/Extension/Validator/Type/RepeatedTypeValidatorExtension.php',
                'symfony\\component\\form\\extension\\validator\\type\\submittypevalidatorextension' => '/Extension/Validator/Type/SubmitTypeValidatorExtension.php',
                'symfony\\component\\form\\extension\\validator\\type\\uploadvalidatorextension' => '/Extension/Validator/Type/UploadValidatorExtension.php',
                'symfony\\component\\form\\extension\\validator\\util\\serverparams' => '/Extension/Validator/Util/ServerParams.php',
                'symfony\\component\\form\\extension\\validator\\validatorextension' => '/Extension/Validator/ValidatorExtension.php',
                'symfony\\component\\form\\extension\\validator\\validatortypeguesser' => '/Extension/Validator/ValidatorTypeGuesser.php',
                'symfony\\component\\form\\extension\\validator\\violationmapper\\mappingrule' => '/Extension/Validator/ViolationMapper/MappingRule.php',
                'symfony\\component\\form\\extension\\validator\\violationmapper\\relativepath' => '/Extension/Validator/ViolationMapper/RelativePath.php',
                'symfony\\component\\form\\extension\\validator\\violationmapper\\violationmapper' => '/Extension/Validator/ViolationMapper/ViolationMapper.php',
                'symfony\\component\\form\\extension\\validator\\violationmapper\\violationmapperinterface' => '/Extension/Validator/ViolationMapper/ViolationMapperInterface.php',
                'symfony\\component\\form\\extension\\validator\\violationmapper\\violationpath' => '/Extension/Validator/ViolationMapper/ViolationPath.php',
                'symfony\\component\\form\\extension\\validator\\violationmapper\\violationpathiterator' => '/Extension/Validator/ViolationMapper/ViolationPathIterator.php',
                'symfony\\component\\form\\fileuploaderror' => '/FileUploadError.php',
                'symfony\\component\\form\\form' => '/Form.php',
                'symfony\\component\\form\\formbuilder' => '/FormBuilder.php',
                'symfony\\component\\form\\formbuilderinterface' => '/FormBuilderInterface.php',
                'symfony\\component\\form\\formconfigbuilder' => '/FormConfigBuilder.php',
                'symfony\\component\\form\\formconfigbuilderinterface' => '/FormConfigBuilderInterface.php',
                'symfony\\component\\form\\formconfiginterface' => '/FormConfigInterface.php',
                'symfony\\component\\form\\formerror' => '/FormError.php',
                'symfony\\component\\form\\formerroriterator' => '/FormErrorIterator.php',
                'symfony\\component\\form\\formevent' => '/FormEvent.php',
                'symfony\\component\\form\\formevents' => '/FormEvents.php',
                'symfony\\component\\form\\formextensioninterface' => '/FormExtensionInterface.php',
                'symfony\\component\\form\\formfactory' => '/FormFactory.php',
                'symfony\\component\\form\\formfactorybuilder' => '/FormFactoryBuilder.php',
                'symfony\\component\\form\\formfactorybuilderinterface' => '/FormFactoryBuilderInterface.php',
                'symfony\\component\\form\\formfactoryinterface' => '/FormFactoryInterface.php',
                'symfony\\component\\form\\forminterface' => '/FormInterface.php',
                'symfony\\component\\form\\formregistry' => '/FormRegistry.php',
                'symfony\\component\\form\\formregistryinterface' => '/FormRegistryInterface.php',
                'symfony\\component\\form\\formrenderer' => '/FormRenderer.php',
                'symfony\\component\\form\\formrendererengineinterface' => '/FormRendererEngineInterface.php',
                'symfony\\component\\form\\formrendererinterface' => '/FormRendererInterface.php',
                'symfony\\component\\form\\forms' => '/Forms.php',
                'symfony\\component\\form\\formtypeextensioninterface' => '/FormTypeExtensionInterface.php',
                'symfony\\component\\form\\formtypeguesserchain' => '/FormTypeGuesserChain.php',
                'symfony\\component\\form\\formtypeguesserinterface' => '/FormTypeGuesserInterface.php',
                'symfony\\component\\form\\formtypeinterface' => '/FormTypeInterface.php',
                'symfony\\component\\form\\formview' => '/FormView.php',
                'symfony\\component\\form\\guess\\guess' => '/Guess/Guess.php',
                'symfony\\component\\form\\guess\\typeguess' => '/Guess/TypeGuess.php',
                'symfony\\component\\form\\guess\\valueguess' => '/Guess/ValueGuess.php',
                'symfony\\component\\form\\nativerequesthandler' => '/NativeRequestHandler.php',
                'symfony\\component\\form\\preloadedextension' => '/PreloadedExtension.php',
                'symfony\\component\\form\\requesthandlerinterface' => '/RequestHandlerInterface.php',
                'symfony\\component\\form\\resolvedformtype' => '/ResolvedFormType.php',
                'symfony\\component\\form\\resolvedformtypefactory' => '/ResolvedFormTypeFactory.php',
                'symfony\\component\\form\\resolvedformtypefactoryinterface' => '/ResolvedFormTypeFactoryInterface.php',
                'symfony\\component\\form\\resolvedformtypeinterface' => '/ResolvedFormTypeInterface.php',
                'symfony\\component\\form\\reversedtransformer' => '/ReversedTransformer.php',
                'symfony\\component\\form\\submitbutton' => '/SubmitButton.php',
                'symfony\\component\\form\\submitbuttonbuilder' => '/SubmitButtonBuilder.php',
                'symfony\\component\\form\\submitbuttontypeinterface' => '/SubmitButtonTypeInterface.php',
                'symfony\\component\\form\\test\\formbuilderinterface' => '/Test/FormBuilderInterface.php',
                'symfony\\component\\form\\test\\formintegrationtestcase' => '/Test/FormIntegrationTestCase.php',
                'symfony\\component\\form\\test\\forminterface' => '/Test/FormInterface.php',
                'symfony\\component\\form\\test\\formperformancetestcase' => '/Test/FormPerformanceTestCase.php',
                'symfony\\component\\form\\test\\traits\\validatorextensiontrait' => '/Test/Traits/ValidatorExtensionTrait.php',
                'symfony\\component\\form\\test\\typetestcase' => '/Test/TypeTestCase.php',
                'symfony\\component\\form\\util\\formutil' => '/Util/FormUtil.php',
                'symfony\\component\\form\\util\\inheritdataawareiterator' => '/Util/InheritDataAwareIterator.php',
                'symfony\\component\\form\\util\\optionsresolverwrapper' => '/Util/OptionsResolverWrapper.php',
                'symfony\\component\\form\\util\\orderedhashmap' => '/Util/OrderedHashMap.php',
                'symfony\\component\\form\\util\\orderedhashmapiterator' => '/Util/OrderedHashMapIterator.php',
                'symfony\\component\\form\\util\\serverparams' => '/Util/ServerParams.php',
                'symfony\\component\\form\\util\\stringutil' => '/Util/StringUtil.php'
            );
        }
        $cn = strtolower($class);
        if (isset($classes[$cn])) {
            require __DIR__ . $classes[$cn];
        }
    },
    true,
    false
);
// @codeCoverageIgnoreEnd

// Files
